/* CSS Document */

body {
	padding:0;
	margin:0;
	background-color:#000b1e;
	background-image:url(../images/bg-img.jpg);
	background-repeat:repeat-x;
	background-position:top;
	color:#FFFFFF;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
}

li {
	list-style-image:url(../images/list-arrow.png);
	padding:3px 0;
}

li a {
	color:#FFFFFF;
	font-size:12px;
}

hr {
	border:1px solid #499ec1;
}

.leftborder{
	background-image:url(../images/left-border-img.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

.leftborderinside {
	background:url(../images/left-border-inside.jpg) top right no-repeat;
}

.rightborder{
	background-image:url(../images/right-border-img.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

.rightborderinside {
	background:url(../images/right-border-inside.jpg) top left no-repeat;
}

.map {
	background-image:url(../images/map-bg-img.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding-top:30px;
}

.map a {
	font-size:11px;
	color:#6699bd;
	padding-top:20px;
}

.map a:hover {
	text-decoration:none;
}

.navigation {
	height:71px;
	background-image:url(../images/nav-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

.nav-inside {
	background:url(../images/nav-inside.jpg) top repeat-x;
}

a {
	color:#499ec1;
	text-decoration:underline;
}

a:hover{
	color:#499ec1;
	text-decoration:none;
}

h1 {
	font-size:16px;
	margin:20px 0;
}

h2 {
	font-size:14px;
	color:#499ec1;
}

.content {
	padding:20px;
}
.content span img {
	border:10px solid #11639a;
	margin:10px;
}

.content1 {
	padding:0 20px 20px;
}

.content1 p strong {
	color:#7eb9d5;
}

.content1 p img {
	border:10px solid #11639a;
	margin:10px;
}

.content2 {
	padding:20px;
}

.content2 p span {
	padding:0 20px 0 0;
}

.content-inside {
	background:url(../images/content-bg.jpg) top no-repeat;
}

.footer {
	padding:20px;
	font-size:11px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	line-height:18px;
	border-top:1px solid #499ec1;
}

.footer a {
	color:#499ec1;
}

.footer a:hover {
	text-decoration:none;
}

.footerlink {
	color:#499ec1;
	font-size:11px;
	border-top:1px solid #499ec1;
	text-align:center;
	padding:5px;
}
.footerlink a{
	color:#499ec1;
	text-decoration:none;
}

.footerlink a:hover {
	color:#ffffff;
}

#incllearnbtn {
	float:right; 
	width:143px; 
	height:150px;
	padding-left:10px;
}

#incllearnbtn img {
	padding-bottom:5px;
}

#contentlink {
	text-align:right;
	padding:20px 10px 20px;
	color:#499ec1; 
	font-size:12px;
	font-weight:bold;
}

#contentlink a {
	color:#499ec1; 
	text-decoration:underline;
	cursor:pointer;
}

#contentlink a:hover {
	color:#499ec1; 
	text-decoration:none;
}

#dolphinpagination {
	text-align:right;
	font-weight:bold;
	color:#499ec1;
}


/* 	styles for the Digitise Shop 
	place after the default styles
*/

/* mini cart */

#shop_minicart{
	padding:5px;
	float:right;
	border:1px solid #000000;
}

#shop_minicartitems{
	width:200px;
	overflow:auto;
}
.banner {
	background:#005294;
}

#accessibility {
	display:none;
}
.left {
	float:left;
}
.flashmovie {
	height:311px;
	border-top:10px solid #12639A;
	border-left:10px solid #12639A;
	overflow:hidden;
}
.blackcat {
	float:right;
}
.navigation .menu {
	margin:0;
	padding:0;
	list-style:none;
}
.navigation .menu li {
	list-style-image:none;
	float:left;
	margin:0;
	padding:0;
}
.navigation .menu li a {
	display:block;
	height:71px;
	text-indent:-9999px;
	margin:0;
	padding:0;
}
.navigation .menu li.item1 a { width:87px; background:url("../images/menu-home.gif") no-repeat; } /* Home */
.navigation .menu li.item20 a { width:187px; background:url("../images/menu-dolphinexperience.gif") no-repeat; } /* Dolphin Experience */
.navigation .menu li.item21 a { width:131px; background:url("../images/menu-thedolphins.gif") no-repeat; } /* The Dolphins */
.navigation .menu li.item22 a { width:142px; background:url("../images/menu-cruiseoptions.gif") no-repeat; } /* Other Cruises */
.navigation .menu li.item23 a { width:84px; background:url("../images/menu-gallery.gif") no-repeat; } /* Gallery */
.navigation .menu li.item24 a { width:74px; background:url("../images/menu-links.gif") no-repeat; } /* Links */

.footerlink .menu {
	margin:0;
	padding:0;
	list-style:none;
}
.footerlink li {
	list-style-image:none;
	display:inline;
	border-right:1px solid #499ec1;
	padding:0 0 0 5px;
}
.footerlink li a {
	font-size:11px;
	margin:0 5px 0 0;
}
.footerlink li.item24 {
	border-right:none;
}

.footer .menu {
	margin:0;
	padding:0;
	list-style:none;
}
.footer .menu li {
	list-style-image:none;
	display:inline;
	padding:0 0 0 5px;
	border-right:1px solid #499ec1;
}
.footer .menu li a {
	margin:0 5px 0 0;
	font-size:11px;
}
.footer .menu li.item25 {
	padding:0;
}
.footer .menu li.item26 {
	border-right:none;
}

.imgborder {
	border:10px solid #11639a;
}



.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
